/* Page Selector / Start */ 
.catPages1 {color:#fff;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color: #fff;BACKGROUND-IMAGE:URL(http://jooner.3dn.ru/images/bgpages.PNG);border:1PX SOLID #999999; padding:2px 10px;font-size:11px;font-weight:bold;} 
.catPages1 a:hover {BACKGROUND-IMAGE:URL(http://jooner.3dn.ru/images/bp.png);color:#fff;font-weight:bold;} 
.catPages1 b {text-decoration:none;BACKGROUND-IMAGE:URL(http://jooner.3dn.ru/images/bp.png);border:1PX SOLID #999999;padding:2px 10px;color:#303b45;font-size:11px;} 

.catPages2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none;color: #636363;background:#F9F9F9;padding:3px 10px;font-size:11px;font-weight:bold;} 
.catPages2 a:hover {background:#6B82A4;color:#FFFFFF;font-weight:bold;} 
.catPages2 b {text-decoration:none;background:#FFFFFF;padding:3px 10px;color:#ccc;font-size:11px;} 

/* Page Selector Style / End */


/* General Style */
a:link {text-decoration:none; color:#ffffff;}
a:active {text-decoration:none; color:#ffffff;}
a:visited {text-decoration:none; color:#ffffff;}
a:hover {text-decoration:none; color:#FFFFFF;}


td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#ffffff;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#2066f5}
a.noun:active {text-decoration:none; color:#0096ff}
a.noun:visited {text-decoration:none; color:#0096ff}
a.noun:hover {text-decoration:none; color:#0096ff;font-weight:bold;}

/* Login Form and Search by dezmond.ru */
.loginField {font-family:Arial;padding-top:6px;height:25px; width:142px; font-size: 11px; color:#000000; background:url('/images/fp_lin.png') no-repeat top center; border:0px; text-align: center}
.queryField {font-family:Arial;padding-top:6px;height:30px; width:142px; font-size: 11px; color:#000000; background:url('/images/fp_lin.png') no-repeat top center; border:0px; text-align: center}
.loginButton {font-family:Arial;padding:4px 0 7 0;height:28px; font-size: 12px; color:#b3b3b3; background:url('/images/kn.png') no-repeat top center; border:0px; text-align: center; width:69px;}
/* --------- */

#hmenu { 
 float: center;
}

#hmenu a {
 text-decoration: none;
 color: #ffffff;
 background: url(/images/but_1.png) no-repeat center top;
 display: block;
 height: 50px;
 width: 110px;
 text-align: center;
 font: bold 9px/45px tahoma, Times, serif;
}

#hmenu a:hover {
 background: url(/images/but_2.png) no-repeat top center;
 display: block;
 height: 50px;
 width: 110px;
 color: #ffffff;
 text-align: center;
 font: bold 11px/45px tahoma, Times, serif;
}





.mframe1 {padding:2 10 30 10px;}
hr {color:#1d13f9;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('imgcs/knopki.jpg') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#CCCCCC}
a.menu1:active {text-decoration:underline; color:#CCCCCC}
a.menu1:visited {text-decoration:underline; color:#CCCCCC}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
/* ------------- */





/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 15px; background: url('imgcs/knopki.jpg') no-repeat 0px 2px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#ffffff}
.uMenuV li a:active {text-decoration:none; color:#2384fc}
.uMenuV li a:visited {text-decoration:none; color:#00ff3c}
.uMenuV li a:hover {text-decoration:none; color:#f20606;font-weight:bold;}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#FFFFFF}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#FFFFFF}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#ffffff}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0; }
.uMenuV li {margin: 0; padding: 0 0 0 15px; background: url('imgcs/cur.png') no-repeat 0px 2px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 15px; background: url('imgcs/str.png') no-repeat 0px 2px;}
.catNumData {font-size:7pt;color:#7C5A49;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#00ff3c;}
a.catName:visited {text-decoration:none; color:#00ff3c;}
a.catName:hover {text-decoration:none; color:#f20606;font-weight:bold;}
a.catName:active {text-decoration:none; color:#00ff3c;}
a.catNameActive:link {text-decoration:none; color:#00ff3c;}
a.catNameActive:visited {text-decoration:none; color:#ffffff;}
a.catNameActive:hover {text-decoration:underline; color:#FFFFFF;}
a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
/* ----------------- */


/* Entries Style */
.eBlock {}
.eMessage {color:#ffffff;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#ffffff; padding: 10 0 0 70px; height:30px; background: url('/images/poln.png') no-repeat 0px 0px;}color:#000000;}

.eTitle a:link {text-decoration:none; color:#ffffff;}
.eTitle a:visited {text-decoration:none; color:#007900;}
.eTitle a:hover {text-decoration:; color:#006498;}
.eTitle a:active {text-decoration:none; color:#007900;}

.eText {text-align:justify; padding:5px;border-top:1px dashed #886D83;color:#ffffff;}

.eDetails {border-top:1px dashed #e40909;border-bottom:1px dashed #e40909;color:#0ee614;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #0ee614;border-bottom:1px dashed #e40909;color:#0ee614;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-top:1px dashed #735444;border-bottom:1px dashed #735444;color:#735444;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/991/23.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #886D83;background:#000000;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#ffffff;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#000000;border:1px solid #255cad;}
.cBlock2 {background:#000000;border:1px solid #255cad;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #255cad;background:#000000;}
.commTd1 {color:#886D83;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#ffffff;background:#22201f;border:1px solid #0D0A0C;}
.smiles {}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#87624F;background:#191418;border:1px solid #255cad;}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/991/24.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#ffffff;}
a.archLink:visited {text-decoration:underline; color:#ffffff;}
a.archLink:hover {text-decoration:none; color:#FFFFFF;}
a.archLink:active {text-decoration:none; color:#ffffff;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#a9a2ca;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/991/25.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#eb2525; width:18px;}
.calWdaySe {color:#FFFFFF; background:#9e0a0a; width:18px;}
.calWdaySu {color:#FFFFFF; background:#9e0a0a; width:18px; font-weight:bold;}
.calMday {color:#e33434;}
.calMdayA {color:#000000;background:#f13636;font-weight:bold;}
.calMdayIs {color:#FFFFFF;background:#971414;font-weight:bold;}
.calMdayIsA {border:1px solid #BE7352;background:#211A20;font-weight:bold;color:#FFFFFF;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#ffffff}
.textResults {background:#FFFFFF}
.textResultsTd {background:#ffffff}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#ffffff}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#ffffff}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:pink;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#211A20;height:100px;width:300px;border:1px solid #0ee614;}
.replaceBody {background:#000000;}

.legendTd {font-size:7pt;}
/* ------------ */